### Method

# Gtk TreeView expand_row

#### Declaration [src]

    gboolean
    gtk_tree_view_expand_row (
      GtkTreeView* tree_view,
      GtkTreePath* path,
      gboolean open_all
    )

#### Description [src]

Opens the row so its children are visible.

#### Parameters

`path` | `GtkTreePath`
| Path to a row.
| The data is owned by the caller of the function.
`open_all` | `gboolean`
| Whether to recursively expand, or just expand immediate children.

#### Return value

Returns: | `gboolean`
| `TRUE` if the row existed and had children.